CMSimple Mailform Sender Cross-Site Scripting Vulnerability

Bugtraq ID: 22250
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jan 26 2007 12:00AM
Updated: Jan 26 2007 08:19PM
Credit: unsticky is credited with the discovery of this vulnerability.
Vulnerable: CMSimple Content Management System 2.7 fix1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus